[mythtv-users] MVPMC

Derek Battams derek at battams.ca
Mon Jan 16 19:34:20 UTC 2006

Quoting Greg Estabrooks <greg at phaze.org>:

>> MainServer::HandleVersion - Client speaks protocol version 8 but we 
>> speak 15!
> Sounds like you need to update the version of mvpmc you are running. Protocol
> version was in Mythtv 0.18 which was 9 months ago, so whatever you 
> are running
> is coded for a myth version even older than that.

This error message is actually ok and expected, if I remember 
correctly.  The mvpmc claims support for all versions of the myth 
protocol in production and always starts a connection to a myth backend 
by trying a protocol 8 client then moves to the appropriate one based 
on the error message returned by the backend.

  - Derek

More information about the mythtv-users mailing list